gluegen.build.version=2.3.2-rc-20150925
gluegen.build.number=896
gluegen.build.id=896
gluegen.build.branch=origin/master
gluegen.build.commit=a1009b450e68c083c0d3c56129602697a4f674d9
jogl.build.version=2.3.2-rc-20150927
jogl.build.number=1451
jogl.build.id=1451
jogl.build.branch=origin/master
jogl.build.commit=b3ecc88efca2a2f969e1e5a375086148821ee3c5
